Cosmopolitan - Problem #15575

add new release for review because of upgrader
Sep 23, 2025 06:06 PM - Peter Obeid

Status: Closed Start date:
Priority: Low (Small degradation) Due date:
Assignee: Peter Obeid % Done:
Category: Estimated time:
Target version:

Sep 23, 2025

0%
0.00 hour

Description

History

#1 - Sep 24, 2025 09:35 AM - Peter Obeid

- Status changed from New to Accepted

#2 - Sep 24, 2025 09:35 AM - Peter Obeid

- Status changed from Accepted to Resolved

#3 - Sep 24, 2025 09:35 AM - Peter Obeid

- Status changed from Resolved to Closed

Oct 27, 2025
